Changing minSDK for launcher3 to 21 (Lollipop)

Change-Id: I421a33801886bdcccb43429b571af1ca7c6b9f55
diff --git a/Android.mk b/Android.mk
index b080da2..dc43f7e 100644
--- a/Android.mk
+++ b/Android.mk
@@ -44,6 +44,7 @@
     --extra-packages android.support.v7.recyclerview \
 
 LOCAL_SDK_VERSION := current
+LOCAL_MIN_SDK_VERSION := 21
 LOCAL_PACKAGE_NAME := Launcher3
 LOCAL_OVERRIDES_PACKAGES := Home Launcher2
 
diff --git a/AndroidManifest.xml b/AndroidManifest.xml
index e7b703c..cbe3415 100644
--- a/AndroidManifest.xml
+++ b/AndroidManifest.xml
@@ -20,7 +20,7 @@
 <manifest
     xmlns:android="http://schemas.android.com/apk/res/android"
     package="com.android.launcher3">
-    <uses-sdk android:targetSdkVersion="23" android:minSdkVersion="16"/>
+    <uses-sdk android:targetSdkVersion="23" android:minSdkVersion="21"/>
 
     <permission
         android:name="com.android.launcher.permission.INSTALL_SHORTCUT"
diff --git a/build.gradle b/build.gradle
index d777e95..2efbec4 100644
--- a/build.gradle
+++ b/build.gradle
@@ -17,7 +17,7 @@
 
     defaultConfig {
         applicationId "com.android.launcher3"
-        minSdkVersion 16
+        minSdkVersion 21
         targetSdkVersion 23
         versionCode 1
         versionName "1.0"